main {
    text-align: center;
    position: relative;
    cursor: pointer;
}

div.example {
    display: inline-block;
}

h2 {
    text-align: center;
}

svg {
    margin: 10px;
}

circle {
    fill: hsl(200, 100%, 80%);
}

rect {
    opacity: 0.001;
}

text.tooltip {
    font-size: xx-small;
    font-weight: bold;
    text-anchor: middle;
}